/*
 Theme Name:   Servies Theme
 Theme URI:    http://cornerpostcreative.com.au
 Description:  Theme for Armidale Servies website
 Author:       CornerPost Creative
 Author URI:   http://cornerpostcreative.com.au
 Template:     cornerpost
 Version:      1.0.0
 Text Domain:  cpc

 Red: #E20813;
 Grey: #1C1C1C;
 Whitish: #ebebeb;

*/

body {
	background-color: #1c1c1c;
}

.wrapper {
	/*background-color: #1c1c1c;*/
}

.header-wrapper {
	background-color: #1C1C1C;
}

.home-wrapper {
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #1C1C1C;
}

.alt-wrapper {
	background-color: black;
}

.collage-wrapper {
	padding-bottom: 0;
}

.collage-wrapper img {
	margin-bottom: 30px;
}



h2 {
	margin-bottom: 15px;
	margin-top: 0;
}

h1.internal-heading {
	margin-top: 200px;
}


.internal h2 {
	margin-bottom: 15px;
	margin-top: 30px;
	border-left: 3px solid #E20813 ;
	padding-left: 15px;
	padding-bottom: 4px;
}

.pre-heading {
	margin-bottom: 0;
}

.subscribe-box {
	background-color: #E20813;
}

.home-service-column {
	padding: 10px;
}

.nav-column {
	text-align: left;
}

.phone-email-column {
	text-align: right;
}

.header-wrapper {
	font-weight: 400;
}

.menu-item a:link,
.menu-item a:visited,
.menu-item a:hover,
.menu-item a:active {
	padding-left: 10px;
	padding-right: 10px;
	color: #ebebeb;
	font-weight: 400;
}

.menu-item a.has-submenu:link,
.menu-item a.has-submenu:visited,
.menu-item a.has-submenu:hover,
.menu-item a.has-submenu:active {
	padding-right: 15px;
	color: #ebebeb;
}

#main-nav {
	text-align: left !important;
}

/*.menu-primary-container {
	text-align: left;
}
*/
span.sub-arrow {
	right: 3px !important;
	border-top-color: #ebebeb !important;
}

.address-column, .phone-and-email-column  {
	padding-left: 25px;
	color: #ebebeb;
	font-size: 25px;

}

.address-column i , .phone-email-column i {
	color: #E20813 !important;
	margin-right: 5px;
	font-size: 20px;

}




.main-menu {
	margin-left: 0;
	padding-left: 0;
}

ul.sub-menu {
	background-color: #333333;
	border: none
}

ul.sub-menu li a:link,
ul.sub-menu li a:visited,
ul.sub-menu li a:hover,
ul.sub-menu li a:active {
	padding-left: 10px;
	padding-right: 10px;
	width: 100%;
}

ul.sub-menu li a:hover {
	background-color: #1c1c1c;
	color: white;
}


.phone-link:link,
.phone-link:visited,
.phone-link:hover,
.phone-link:active {
	color: #ebebeb;
	margin-right: 10px;
}

.email:link,
.email:visited,
.email:hover,
.email:active {
	color: #ebebeb;
}

.logo {
	margin-bottom: 10px;
}

.header-column-2 {
	margin-top: 15px;
}

.nav-search-row {
	margin-top: 10px;

}

.main-menu-btn {
	margin-left: 50%;
	transform: translate(-50%);
	border-color: white;
	/*border-radius: 50px;*/
}

.main-menu-btn-icon,
.main-menu-btn-icon::after,
.main-menu-btn-icon::before {
	background-color: white
}


.become-member-column {
	padding-left: 0;
	text-align: right;
}

a.become-member-button:link,
a.become-member-button:visited,
a.become-member-button:hover,
a.become-member-button:active {
	background-color: red;
	border: none;
	padding: 10px;
	color: #ebebeb;
	font-size: 16px;
	font-weight: bold;
	display: inline-block;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 7px;
	padding-bottom: 7px;
	width: 100%;
	text-align: center;
}

a.become-member-button:hover {
	color: white;
	background-color: #a0060d;
}

.main-nav {
	/*display: inline-block;*/
}

.search-column {
	padding-left: 0;
}

input.search-input {
	background-color: black !important;
	height: 40px;
	display: inline-block;
	top: 0;
	padding-left: 35px;
	background-image: url(/wp-content/uploads/2017/11/search-icon-1.svg);
	background-repeat: no-repeat;
	background-position: 10px 12px;
	color: #ebebeb !important;
	border: none;
	width: 100%;

}


.contact-column, .contact-column i {
	padding-top: 10px;
	font-size: 24px;
}

.search-column {

}

.page-logo {
	padding-top: 15px;

}


.sidebar h3 {
	margin-top: 25px;
	margin-bottom: 30px;
}

/*.search-input-wrapper {
	background-color: white;
	display: inline-block;

}
*/

.footer-column-2 {
	margin-top: 30px;
}

.footer-column-3 {
	text-align: right;
}

.footer-column-3 {
	padding-top: 80px;
}

.footer-column-3 i {
	margin-left: 20px;
	margin-right: 5px;
	font-size: 18px !important;
	color: #E20813;
}

.footer-column-3 .phone-link {
	margin-right: 0;
}


.page-link-caption {
	margin-top: 5px;
	color: #ebebeb;
	text-transform: uppercase;
	font-weight: 300;
}



.collage-wrapper .row div {
	text-align: center;
}

.collage-wrapper .row div img {
	display: inline-block;
}

.social-media-icon {
	width: 30px;
	height: auto;
	margin-right: 5px;
	margin-left: 15px;
	vertical-align: -40%;
}

.social-column-2 {
	text-align: right;
	padding-top: 30px;
}

.footer-wrapper i.fa {
	vertical-align: -15%;
}

.header-wrapper i.fa {
	vertical-align: -5%;
}

.instagram-wrapper {
	background-color: #1c1c1c;
}

.weekly-activities-row {
	margin-bottom: 30px;
}

.weekly-activities-row h2 {
	margin-top: 0;
}

.weekly-activities-thumb {
	width: 100%;
	height: auto;
}

.event-image {
	margin-bottom: 20px;
	display: inline-block;
}

.event-date {
	margin-bottom: 30px;
}


.content-search {
	background-color: #1c1c1c;
}

h2 a:link,
h2 a:visited,
h2 a:hover,
h2 a:active {
	color: white;
}

/* Mailing list */

.home-page-wrapper {

}

.mailing-list-wrapper {
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: black;
}

.mailing-list-column-1 {
	background-image: url(/wp-content/uploads/2017/12/subscribe-background-e1513222780180.jpg);
	background-position: top right;
	background-size: cover;
}

.mailing-list-column-2 {
	background-image: url(/wp-content/uploads/2017/12/app-download-background.jpg);
	background-position: top right;
	background-size: cover;
	min-height: 406px;
}

.mailing-list-column-2 h2 {
	text-shadow: 0px 0px 10px #000000;
}

.mailing-list-column-2 p {
	width: 50%;
}

.food-column-2 h3 {
	margin-bottom: 15px;
	margin-top: 30px;
}

.form-box {
	background-color: #E20813;
	padding: 20px;
	width: 400px;
	height: auto
	margin-top: 15px;
	margin-bottom: 15px;
	position: relative;
	margin-left: 50%;
	transform: translate(-229px);
}

.form-box input[type="text"], .form-box input[type="email"] {
	color: black;
}

.form-box button.button
 {
	position: absolute;
	right: -15px;
	margin-top: -60px;
	border-radius: 100px;
	padding-left: 17px;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-right: 13px;
	background-color: #1C1C1C;
	border: none;
	font-size: 30px;
	transition: background-color 0.25s;
	color: white;
	transform: scale(1.2);
}

.form-box button.button:hover {
	background-color: white;
	color: #1C1C1C;
	transition: background-color 0.25s;
}


.content-header-wrapper {
	background-color: black;
	height: 282px;
	max-height: none;
	position: relative;
}

.content-header-container {
	overflow: hidden !important;
}

.content-wrapper, .contact-wrapper {
	position: relative;
	z-index: 10000;
}

.js-focal-point-image {
	/*z-index: 0;*/
	position: absolute;
	top: 0;
	display: none;

}

.content-wrapper {
	background-color: #1c1c1c;
}

.mailing-list-text-input {
	background-color: white !important;
	width: 308px;
	height: 50px;
	margin-bottom: 10px;
	padding-left: 20px;
	font-size: 22px;
}


 .mailing-list-wrapper {
 	background-color: black;

 }

.home h1 {
	margin-top: 0;
}


 .subtitle {
 	margin-bottom: 0;
 	margin-top: 15px;
 }

 h3 {
 	margin-top: 5px;
 	margin-bottom: 10px;
 }

 .app-download-button {
 	display: block;
 	margin-bottom: 15px;
 }


.mailing-list-column-1 {
	padding-top: 30px;
	padding-bottom: 30px;
}


.mailing-list-column .mailing-list-text-input-name {
	margin-top: 15px;
}

.mailing-list-column h2 {
	margin-bottom: 15px;
}

.mailing-list-column-2 {
	padding-top: 35px;
}
	
.app-download-button-appstore {
	margin-top: 30px;
}


h1.internal-heading {
	font-weight: 300;
	position: absolute;
	z-index: 5000 !important;
	text-shadow: 0px 0px 5px #000000;
}

.slider-wrapper {
	background-color: #1c1c1c;
	position: relative;
}

.owl-home-top-slider .item-info {

	position: absolute;
	padding: 30px;
	z-index: 10000;
	width: 400px;
	margin-top: -300px;
	/*margin-top: -100px;*/
	background-color: #1C1C1C;
	margin-left: 50%;
	transform: translate(-575px);
	font-weight: 200;
	padding-right: 50px;

}

a:hover {
	text-decoration: none;
}

.image-collage-link {
	overflow: hidden !important;
	display: inline-block;
}

a.image-collage-link {

	transition: 1s transform;

}


a.image-collage-link:hover img {
	transform: scale(1.05);
	transition: 1s transform;
}

.owl-home-top-slider a.slider-action-button:link,
.owl-home-top-slider a.slider-action-button:visited,
.owl-home-top-slider a.slider-action-button:hover,
.owl-home-top-slider a.slider-action-button:active
 {
	position: absolute;
	right: -15px;
	margin-top: -40px;
	border-radius: 100px;
	padding-left: 17px;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-right: 13px;
	background-color: #FF0202;
	border: none;
	font-size: 30px;
	transition: background-color 0.25s;
}

.owl-home-top-slider a.slider-action-button:hover {
	background-color: white;
	color: #FF0202;
	transition: background-color 0.25s;
}

.owl-home-top-slider-wrapper h3 {
	font-size: 40px;
	margin-top: 0;
	margin-bottom: 15px;

}

.owl-home-top-slider-wrapper .subtitle {
	margin-top: 0;
}


.owl-home-events-slider-wrapper h2 {
	margin-top: 5px;
}

.owl-home-events-slider-wrapper .subtitle {
	background-color: red;
	color: white;
	text-transform: uppercase;
	display: inline-block;
	padding: 3px;
	font-size: 20px;
	padding-left: 10px;
	padding-right: 10px;
}

.owl-home-events-slider-wrapper .item {
	padding: 10px;
}

.owl-home-events-slider-wrapper .item-info {
	padding-bottom: 30px;
}

.partner-panel {
	min-height: 200px;
}

.partner-panel h3 {
	text-align: center !important;

}

.partner-logos-and-links-wrapper {

	background-color: #1c1c1c;
}

.pre-footer {
	background-color: black;
	height: 60px;
	display: none;
}


.contact-wrapper {
	background-color: #1c1c1c;
}

.page-contact h3 {
	margin-top: 30px;
	margin-bottom: 10px;
}

.slider-heading-container {
	padding-top: 15px;
	padding-bottom: 15px;
}

.gallery-wrapper {
	background-color: black;
}

.gallery-wrapper h2 {
	margin-bottom: 15px;
}

.gallery-wrapper {
	margin-bottom: 30px;
}

.gallery-column {
	padding-top: 30px;
}

a.menu-button:link,
a.menu-button:visited,
a.menu-button:hover,
a.menu-button:active {
	background-color: #E20813;
	border: none;
	transition: background-color 0.2s;
}

a.menu-button:hover {
	background-color: black;
	transition: background-color 0.2s;
}

.contact-column-2 {
	padding-bottom: 30px;
}

.gform_button {
	background-color: #E20813 !important;
	text-transform: capitalize;
}

.page-links-wrapper {
	background-image: url('/wp-content/uploads/2017/12/Main-Bar.jpg');
 	background-size: cover;
 	background-attachment: fixed;
 	background-position: center center;
 	padding: 0;
}

.page-links-wrapper .wrapper-inner {
	background-color: rgba(0, 0,0, 0.75);
	padding-top: 50px;
	padding-bottom: 50px;

}

.entry-content h2 {
/*	background-color: #E40713;
	display: block;
	width: auto;
	padding: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-transform: uppercase;
	font-size: 22px;
}*/
}

.slider-title-buttons {
	text-align: right;
	padding-top: 50px;

}

.slider-title-buttons a:link,
.slider-title-buttons a:visited,
.slider-title-buttons a:hover,
.slider-title-buttons a:active {
	background-color: #E20813;
}

.slider-title-buttons a:hover {
	background-color: #a0060d;
}

.footer-wrapper span.phone-and-icon, .footer-wrapper span.email-and-icon {
	font-size: 16px !important;
}


	/*==================================================
 	=           	     Media Queries                 =
 	==================================================*/


 	/* Smaller Phones only*/
 	@media only screen and (max-width: 479px) {


 	}

 	/* Phones only */
 	@media only screen and (max-width: 767px) {

 		.slider-title-buttons {
			text-align: center;
			padding-top: 10px;

		}

 		.internal h1 {
 			font-size: 32px;
 		}

 		.owl-home-top-slider-wrapper {
 			display: none;
 		}

 		.owl-home-top-slider-wrapper .item-info {
    		display: none;
    	}

    	.search-column {
    		padding: 0;
    	}

 		.contact-column {
 			font-size: 14px;
 		}



 		.phone-email-column {
 			text-align: center;
 		}

 		.footer-column-3 {
 			text-align: center;
 			padding-top: 0;
 		}

 		.become-member-column {
 			padding-left: 15px;
 		}

 		.email-and-icon {
 			display: block;
 		}

 		.address-column {
 			padding-top: 0;
 			text-align: center;
 		}

 		.phone-email-column {
 			padding-top: 0;
 		}

 		.logo {
 			margin-bottom: 0;
 			margin-top: 10px	;
 		}


 		.header-wrapper .logo-img {
 			width: 130px;
 		}

 		.collage-wrapper, .page-links-wrapper {
 			padding-bottom: 15px;
 			padding-top: 15px;

 		}

 		.collage-wrapper img {
 			margin-bottom: 10px;
 		}

 		.footer-column-2 {
 			
 		}

 		.footer-column-2 .img-responsive {
 			
 		}

 		.footer-column-3 {
 			font-size: 14px;
 		}

 		.pre-instagram-wrapper {
 			padding-top: 15px;
 			padding-bottom: 15px;
 		}

 		.credits-left p {
 			margin-bottom: 0;
 		}

 		.phone-and-icon, .phone-and-email {
			display: block;
		}




		.form-box {
			margin-left: 0px;
			transform: none;
			width: auto;
		}

		.form-box input[type="text"],
		.form-box input[type="email"] {
			width: 100%;
		}

		.form-box a.button:link,
		.form-box a.button:visited,
		.form-box a.button:hover,
		.form-box a.button:active {
			/*position: inherit;*/
			margin-top: 0;
			right: 30px;
		}
		
		.form-box a:hover {
			
		}

		.mailing-list-column-2 {
			background-image: none;
		}

		.social-column-2 {
			font-size: 14px;
			text-align: center;
		}
		
		.nav-column {
			text-align: center;
		}

		.contact-column i {
			padding-top: 0;
		}

 	}

    /* Portrait Tablets Only */
    @media only screen and (min-width : 768px) and (max-width: 991px) {

    	.contact-column {
    		text-align: center;
    		padding-top: 0;
    	}

    	.become-member-column {
    		padding-top: 15px;
    	}

    	.logo-img {
    		max-width: 175px;
    	}

    	a.logo {
    		margin-bottom: 0px;
    	}

    	.owl-home-top-slider-wrapper .item-info {
    		display: none;
    	}

    	.social-column-2 {
    		font-size: 14px;
    		padding-top: 35px;
    	}

    	.credits-left, .credits-right {
    		text-align: center;
    	}

    	.footer-column-3 {
    		padding-top: 0;
    	}

    	.footer-column-2 {

    	}

    	.form-box {
    		margin-left: 30px;
    		transform: none;
    	}

    	.mailing-list-column-2 {
    		padding-left: 60px;
    	}

    	.owl-home-events-slider-wrapper h2 {
    		margin-bottom: 0;
    	}

    }

    /* Portrait Tablets and up */
    @media only screen and (min-width : 768px) {



    }

    /* Landscape tablets, laptops */
    @media only screen and (min-width : 992px) and (max-width: 1199px) {

    	.owl-home-top-slider-wrapper .item-info {
    		margin-left: 30px;
    		transform: none;
    		margin-top: -180px;
    		padding: 20px;
    	}

    	.owl-home-top-slider-wrapper .item-info h3 {
    		font-size: 24px	;
    	}

    	.mailing-list-column-2 {
    		background-image: none;
    	}

    	.mailing-list-column-2 .subtitle {
    		margin-top: 0;
    	}

    	.mailing-list-column-2 {
    		min-height: inherit;
    	}

    	.form-box {
    		margin-left: 15px;
    		transform: none;
    		padding: 20px;
    		width: 375px;
    	}

    	.form-box h2 {
    		font-size: 24px	;
    	}

    	.form-box .subtitle {
    		margin-top: 0;
    	}

    	.app-download-button-appstore {
    		margin-top: 20px;
    	}

    	.collage-wrapper {
    		padding-bottom: 0;
    	}

    	.footer-column-3 {
    		font-size: 12px;
    	}


    }

    /* Desktop devices and up  */
    @media only screen and (min-width : 1200px) {

    }

    /* Large Devices, Wide Screens and up */
    @media only screen and (min-width : 1200px) and (max-width: 1499px) {
    	.owl-home-top-slider .item-info {
    		margin-top: -240px;
    	}

    	.mailing-list-column-2 {
			
			background-position: top center;
		}

		.form-box {
			transform: translate(-340px);
			
		}

    }

    /* Extra Large Devices and up */
    @media only screen and (min-width : 1500px) {

    }










